.border {
	border: 1px solid #dfdfdf
}
.head {
	width: 1200px;
	height: 95px;
	line-height: 95px;
	margin: 0 auto
}
.head .h-l {
	float: left;
	margin-top: 20px;
	cursor: pointer
}
.head .h-l img {
	width: 500px;
	height: 74px
}
.head .h-r {
	float: right
}
.head .h-r .login {
	color: #ff5a2e;
	margin-right: 10px
}
.head .h-r .quit {
	color: #ff5a2e;
	margin-right: 10px;
	margin-left: 10px
}
.container {
	width: 100%;
	height: 402px;
	background: url(../img/banner.png)
}
.container .banner {
	width: 1200px;
	height: 402px;
	margin: 0 auto;
	background: url(../img/bg.png);
	position: relative
}
.container .banner .code{

}
.container .banner ul {
	position: absolute;
	top: 225px;
	left: 430px
}
.container .banner ul li {
	float: left;
	margin-left: 25px;
	width: 65px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding: 16px;
	border: 1px solid #fff;
	cursor: pointer
}
.container .banner ul li img {
	width: 65px;
	height: 65px;
	transition: all .5s ease
}
.container .banner ul li p {
	margin-top: 10px;
	transition: all .5s ease
}
.container .banner ul li:hover img, .container .banner ul li:hover p {
	transform: scale(1.1)
}
.con {
	width: 1200px;
	margin: 30px auto 70px
}
.con ul {
	width: 1352px;
	margin-left: -152px
}
.con ul li {
	width: 298px;
	height: 386px;
	position: relative;
	float: left;
	margin-left: 150px;
	cursor: pointer;
	border: 1px solid #dfdfdf
}
.con ul li .c-1 {
	display: none;
	position: absolute;
	left: 0;
	top: -50px;
	width: 298px;
	height: 191px;
	background-color: #000;
	opacity: .5;
	filter: alpha(opacity=80);
	color: #fff
}
.con ul li .c-1 p {
	width: 288px;
	margin-top: 10px;
	margin-left: 10px
}
.con ul li .c-2 img {
	width: 298px;
	height: 191px;
	display: block
}
.con ul li .c-3 {
	text-align: center;
	padding: 30px 0 25px;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 191px
}
.con ul li .c-3 .c-3-2 {
	position: absolute;
	top: -30px;
	left: 75px;
	color: #499e50
}
.con ul li .c-3 .c-3-2 h1 {
	width: 148px;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	font-size: 18px
}
.con ul li .c-3 .c-3-2 h3 {
	background-color: #dedede
}
.con ul li .c-3 h2 {
	padding: 0 2px
}
.con ul li .c-3 p {
	margin-top: 30px;
	height: 34px;
	color: #999;
	font-size: 13px
}
.con ul li:hover .c-3 {
	color: #fff;
	background-color: #13a654
}
.con ul li:hover .c-3 h1, .con ul li:hover .c-3 h3 {
	color: #fff;
	background-color: #13a654
}
.con ul li:hover .c-3 p {
	color: #fff
}
.foot {
	height: 43px;
	line-height: 43px;
	background-color: #313131;
	color: #fff
}
.foot p {
	width: 1200px;
	margin: 0 auto;
	text-align: center
}
.popup {
	display: none
}
.popup #gray {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, 0, endColorstr=#4C000000, 0);
	position: fixed;
	top: 0
}
.popup #pop {
	position: absolute;
	width: 350px;
	padding: 10px 10px 25px 10px;
	background-color: #fff
}
.popup #pop .del {
	width: 100%;
	cursor: move
}
.popup #pop .del a {
	float: right;
	display: block;
	width: 25px;
	height: 25px;
	background: url(../img/login-icon.png) no-repeat -716px -113px
}
.popup #pop .del a:hover {
	background: url(../img/login-icon.png) no-repeat -716px -213px
}
.popup #pop .pop-content input {
	width: 263px;
	height: 38px;
	line-height: 38px;
	padding-left: 35px;
	border: 1px solid #dfdfdf;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}
.popup #pop .pop-content input:focus {
	border: 1px solid #13a654
}
.popup #pop .pop-content span {
	font-size: 20px
}
.popup #pop .pop-content p {
	position: absolute;
	left: 35px;
	top: 10px;
	color: #999
}
.popup #pop .pop-content .username {
	margin-top: 30px;
	position: relative
}
.popup #pop .pop-content .username input {
	background: url(../img/login-icon.png) no-repeat -712px -507px
}
.popup #pop .pop-content .name {
	margin-top: 20px;
	position: relative
}
.popup #pop .pop-content .name input {
	background: url(../img/login-icon.png) no-repeat -712px -406px
}
.popup #pop .pop-content .password {
	margin-top: 20px;
	position: relative
}
.popup #pop .pop-content .password input {
	background: url(../img/login-icon.png) no-repeat -712px -306px
}
.popup #pop .pop-content .sure-password {
	margin-top: 20px;
	position: relative
}
.popup #pop .pop-content .sure-password input {
	background: url(../img/login-icon.png) no-repeat -712px -7px
}
.popup #pop .pop-content .sure {
	margin-top: 30px
}
.popup #pop .pop-content .sure a {
	display: block;
	width: 300px;
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	text-align: center;
	background-color: #13a654;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px
}
.popup #pop .pop-content .sure a:hover {
	background-color: #14b55c
}
.popup #pop .pop-content .login {
	margin-left: 20px
}
.popup #pop .pop-content .login i {
	margin-left: 30px;
	color: #f60c0b
}
.popup #pop .pop-content .login .other {
	margin-top: 10px
}
.popup #pop .pop-content .login .other a {
	float: right;
	margin-right: 30px;
	color: #499e50
}
.popup #pop .pop-content .register {
	margin-left: 20px;
	display: none
}
.popup #pop .pop-content .register i {
	position: absolute;
	left: 0;
	top: 40px;
	color: #f60c0b
}
.popup #pop .pop-content .register .return {
	margin-top: 10px
}
.popup #pop .pop-content .register .return a {
	color: #ff5a2e
}